<mat-form-field style="cursor: pointer">
    <div fxLayout="row">
        <input type="text" placeholder="Canale" aria-label="Canale" matInput [formControl]="canaleCtrl"
               [matAutocomplete]="auto" [required]="required">
        <div class="mat-select-arrow-wrapper" style="margin-top: 4px;">
            <div class="mat-select-arrow"></div>
        </div>
    </div>
    <mat-autocomplete #auto="matAutocomplete" [displayWith]="getDisplayFn">
        <mat-option *ngFor="let option of filteredOptions | async" [value]="option"
                    (onSelectionChange)="selected(option)">
            <span>{{ option.nome }}</span>
        </mat-option>
    </mat-autocomplete>
</mat-form-field>
